---
- nombre: UMALCA
  img: img/logos/umalca.png
  web: http://www.umalca.org  
- nombre: IMPA
  img: img/logos/impa.png
  web: https://impa.br
  linkstyle: 'display:block;background:#0c456f;'
  imgstyle: 'max-width:120px;'
- nombre: Centro de Matemática
  img: img/logos/cmat.png
  web: http://www.cmat.edu.uy
- nombre: IMERL
  img: img/logos/imerl.png
  web: https://www.fing.edu.uy/imerl
  imgstyle: 'max-width:60px;'
- nombre: Fcien
  img: img/logos/f100.png
  web: https://www.fcien.edu.uy
- nombre: Fing
  img: img/logos/fing.png
  web: https://www.fing.edu.uy
  imgstyle: "max-width:60px"
- nombre: CSIC
  img: img/logos/csic.png
  web: http://www.csic.edu.uy
- nombre: UdeLaR
  img: img/logos/udelar.png
  web: http://www.universidad.edu.uy
  imgstyle: "max-width:200px"
  
